Commits

camlspotter committed d97b001

opam backport

Comments (0)

Files changed (8)

opam/meta_conv.0.10.0/opam

 remove: [
   ["ocaml" "setup.ml" "-uninstall"]
 ]
-ocaml-version: [= "4.0.1"]
+ocaml-version: [= "4.00.1"]
 depends: ["ocamlfind" "omake" "type_conv"]
+os: ["linux"]

opam/meta_conv.0.11.0/opam

 remove: [
   ["ocaml" "setup.ml" "-uninstall"]
 ]
-ocaml-version: [= "4.0.1"]
+ocaml-version: [= "4.00.1"]
 depends: ["ocamlfind" "omake" "type_conv"]
+os: ["linux"]

opam/meta_conv.0.9.0/opam

 remove: [
   ["ocaml" "setup.ml" "-uninstall"]
 ]
-ocaml-version: [>= "4.0.0" <= "4.0.1"]
+ocaml-version: [>= "4.00.0" & <= "4.00.1"]
 depends: ["ocamlfind" "omake" "type_conv"]

opam/meta_conv.1.0.0/opam

 remove: [
   ["ocaml" "setup.ml" "-uninstall"]
 ]
-ocaml-version: [= "4.0.1"]
+ocaml-version: [= "4.00.1"]
 depends: ["ocamlfind" "omake" "type_conv"]
+os: ["linux"]

opam/meta_conv.1.1.0/opam

 remove: [
   ["ocaml" "setup.ml" "-uninstall"]
 ]
-ocaml-version: [= "4.0.1"]
+ocaml-version: [= "4.00.1"]
 depends: ["ocamlfind" "omake" "type_conv"]

opam/meta_conv.1.1.1/opam

 remove: [
   ["ocaml" "setup.ml" "-uninstall"]
 ]
-ocaml-version: [= "4.0.1"]
+ocaml-version: [= "4.00.1"]
 depends: ["ocamlfind" "omake" "type_conv"]

opam/meta_conv.1.1.2/opam

 remove: [
   ["ocaml" "setup.ml" "-uninstall"]
 ]
-ocaml-version: [= "4.0.1"]
+ocaml-version: [= "4.00.1"]
 depends: ["ocamlfind" "omake" "type_conv"]

opam/template/opam

-ocaml-version: [= "4.0.1"]
+ocaml-version: [= "4.00.1"]
 depends: ["ocamlfind" "omake" "type_conv"]